Jump to content

Jamie

Dormant
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

Personal Information

  • Country
    GB
  1. I've been having the same issues with every version since 2.3! Have you tried 2.3 to see if you get the same issue? I've tried every version but get the same issue with every new install! Let me know if 2.3 works for you, it may be a slight upgrade from the 2.1 version you are running. Hopefully Ultimaker sort out this issue with the new versions, i think it has something to do with the MS visual studio files required to run it, i'e not been able to solve the problem yet, really would like to start running a newer version than 2.3! Jamie
×
×
  • Create New...

Important Information

Welcome to the Ultimaker Community of 3D printing experts. Visit the following links to read more about our Terms of Use or our Privacy Policy. Thank you!